uima-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Marshall Schor (JIRA)" <...@uima.apache.org>
Subject [jira] [Resolved] (UIMA-3721) change next version of uimaj to 2.6.0, update prereq to Java 6
Date Fri, 04 Apr 2014 15:06:14 GMT

     [ https://issues.apache.org/jira/browse/UIMA-3721?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Marshall Schor resolved UIMA-3721.
----------------------------------

    Resolution: Fixed

> change next version of uimaj to 2.6.0, update prereq to Java 6
> --------------------------------------------------------------
>
>                 Key: UIMA-3721
>                 URL: https://issues.apache.org/jira/browse/UIMA-3721
>             Project: UIMA
>          Issue Type: Task
>          Components: Core Java Framework
>    Affects Versions: 2.5.0SDK
>            Reporter: Marshall Schor
>            Assignee: Marshall Schor
>            Priority: Minor
>             Fix For: 2.6.0SDK
>
>
> The pointers to the parent pom need to be updated to 2.6.0, and the parent pom version
needs updating to that.  This is per discussion on mailing list, because of change of base
Java level required to Java 6 (from Java 5).



--
This message was sent by Atlassian JIRA
(v6.2#6252)

Mime
View raw message